2.5.18.0 and Later

Upgraded to Xcode 11.3.1

The Mobile SDK was upgraded to Xcode 11.3.1. Because of missing module stability older Xcode versions are not supported.